# Gaiety's Dotfiles

Designed for Unix Systems.

## Setup

Misc dependencies: `git, curl`

* [Install VictorMono Nerd Font](https://github.com/ryanoasis/nerd-fonts/tree/master/patched-fonts/VictorMono)
* [Install mise](https://mise.jdx.dev) version manager
* [Kitty for Linux](https://sw.kovidgoyal.net/kitty)
* Install [NeoVim](https://neovim.io/)

```sh
mkdir -p ~/.config/mise
curl https://git.gay/gaiety/dotfiles/raw/branch/main/dot_config/mise/config.toml -o ~/.config/mise/config.toml
mise install
```
